; MLIMBS Score Config File for Theme 3 (Industrial)
; Remarks

*THEMES
; Basic Themes
W    F F G G
W     
W 
W
P    C E D D
P    
C    A A B B
C       

*TRANSITIONS
; Transition Elements
; PC wants to be 43, but haven't flamed out layered transitions with Doug
; yet
I    P
WP   
PC   
D    Q
V    R
PW
CW
CP

*LAYERS
; Layering Spew
;                 A B C D E F G H    I J K L M N O P
RobotG            f g f g f g f g    f g f g f g f g
MutantG           c d c d c d c d    c d c d c d c d              
CyborgG           a b a b a b a b    a b a b a b a b


